.scad-statisticts-navigation-portlet .portlet .portlet-content {
  background: none;
  border-color: transparent;
  border-style: solid;
  padding: 0;
  border-width: 1px 1px 1px 1px;
  padding-bottom: 1rem !important;
  word-wrap: break-word;
}
.scad-statisticts-navigation-portlet .portlet-header {
  display: none;
}

.statistics-menu .menu-title {
  font-size: 20px;
  border-radius: 5px;
  padding: 0.25rem 0.5rem;
  color: #fff;
}